Please merge dictionaries-common_1.2.1 from debian unstable(main)

Bug #371263 reported by Bhavani Shankar on 2009-05-03
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
dictionaries-common (Ubuntu)
Wishlist
Martin Pitt

Bug Description

Binary package hint: dictionaries-common

Debian has a new version to be merged.

dictionaries-common (1.2.1) unstable; urgency=low

  * support/emacsen/debian-ispell.el:
    - Use `ispell-dictionary' to set default dictionary.
  * debian/po/*:
    - Added Bengali translation for dictionaries-common debconf
      templates. Thanks to Md. Rezwan Shahid (Closes: #524973).

 -- Agustin Martin Domingo <email address hidden> Thu, 23 Apr 2009 12:33:58 +0200

dictionaries-common (1.2.0) unstable; urgency=low

  * scripts/maintainer/postrm*:
    - Extend #519258 fix to all postrm snippets to deal with corner cases
      where postrm snippets are run without dictionaries-common installed.
      Make it lintian happy. Keep postinst snippets failing.
  * debian/changelog: Fixing misspellings.
  * debian/{control,compat,rules}:
    - Raise debhelper compat version to 7. Use dh_prep.
  * debian/control: Raise Standards-Version to 3.8.1. No changes required.
  * {ispell,flyspell}.el: Updated from FSF Emacs CVS. Updated patches.
  * policy/dsdt-policy.xml.in:
    - Minor changes in section about myspell/hunspell dicts naming.

 -- Agustin Martin Domingo <email address hidden> Fri, 13 Mar 2009 13:22:29 +0100

dictionaries-common (1.1.1) unstable; urgency=low

  * scripts/maintainer/*-myspell: add if [-x to update-openoffice-dicts
    call (closes: #519258)
  * policy/dsdt-policy.xml.in: mention that OpenOffice.org *always* needs
    aa_BB.{dic,aff}

 -- Rene Engelhard <email address hidden> Wed, 11 Mar 2009 23:19:32 +0100

dictionaries-common (1.1.0) unstable; urgency=low

  * Added a new README.source file.
  * support/emacsen/debian-ispell.el:
    - Do not redefine `ispell-program-name' if already defined.
    - Improve debugging messages.
  * scripts/Debian/DictionariesCommon.pm.in:
    - Explicitly add " -d $hashname" to $ispellargs if not
      already there. Minor changes in $ispellargs handling.
  * policy/dsdt-policy.xml.in:
    - Tell people to try preserving 'Language' fields used by debconf.
    - Typo fixes
  * 471_ispell.el_hunspell-nil-character-mode.dpatch:
    - New patch to work around hunspell not ignoring
      extended-character-mode string when set from pipe mode. Will
      make sure extended-character-mode is nil for hunspell.
  * debian/dictionaries-common.templates,debian/po/*:
    - Fix lintian 'using-imperative-form-in-templates'.
    - Asturian translation for dictionaries-common debconf
      templates. Thanks to Marcos Alvarez Costales (Closes: #518980).

 -- Agustin Martin Domingo <email address hidden> Tue, 10 Mar 2009 00:50:36 +0100

Bhavani Shankar (bhavi) wrote :
Changed in dictionaries-common (Ubuntu):
status: New → Confirmed
Daniel Holbach (dholbach) wrote :

Bhavani: can you update it to 1.2.1 which is in Debian now?

Changed in dictionaries-common (Ubuntu):
importance: Undecided → Wishlist
Sebastien Bacher (seb128) wrote :

unsubcribing sponsors for now subscribe the team again when the bug is updated

Bhavani Shankar (bhavi) wrote :

Oops sorry daniel I was busy with studies and assigning to myself

Regards

Changed in dictionaries-common (Ubuntu):
assignee: nobody → Bhavani Shankar (bhavi)
status: Confirmed → In Progress
Bhavani Shankar (bhavi) wrote :
description: updated
summary: - Please merge dictionaries-common_1.2.0 from debian unstable(main)
+ Please merge dictionaries-common_1.2.1 from debian unstable(main)
Changed in dictionaries-common (Ubuntu):
assignee: Bhavani Shankar (bhavi) → nobody
status: In Progress → Confirmed
Bhavani Shankar (bhavi) wrote :

Done daniel,

regards

Martin Pitt (pitti) wrote :

Taking for sponsoring.

Changed in dictionaries-common (Ubuntu):
assignee: nobody → Martin Pitt (pitti)
status: Confirmed → In Progress
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package dictionaries-common - 1.2.1ubuntu1

---------------
dictionaries-common (1.2.1ubuntu1) karmic; urgency=low

  * Merge from debian unstable, remaining changes: LP: #371263
    - ./scripts/system/dc-debconf-select.pl: Drop default debconf priority
      from 'critical' to 'medium'.

dictionaries-common (1.2.1) unstable; urgency=low

  * support/emacsen/debian-ispell.el:
    - Use `ispell-dictionary' to set default dictionary.
  * debian/po/*:
    - Added Bengali translation for dictionaries-common debconf
      templates. Thanks to Md. Rezwan Shahid (Closes: #524973).

dictionaries-common (1.2.0) unstable; urgency=low

  * scripts/maintainer/postrm*:
    - Extend #519258 fix to all postrm snippets to deal with corner cases
      where postrm snippets are run without dictionaries-common installed.
      Make it lintian happy. Keep postinst snippets failing.
  * debian/changelog: Fixing misspellings.
  * debian/{control,compat,rules}:
    - Raise debhelper compat version to 7. Use dh_prep.
  * debian/control: Raise Standards-Version to 3.8.1. No changes required.
  * {ispell,flyspell}.el: Updated from FSF Emacs CVS. Updated patches.
  * policy/dsdt-policy.xml.in:
    - Minor changes in section about myspell/hunspell dicts naming.

dictionaries-common (1.1.1) unstable; urgency=low

  * scripts/maintainer/*-myspell: add if [-x to update-openoffice-dicts
    call (closes: #519258)
  * policy/dsdt-policy.xml.in: mention that OpenOffice.org *always* needs
    aa_BB.{dic,aff}

dictionaries-common (1.1.0) unstable; urgency=low

  * Added a new README.source file.
  * support/emacsen/debian-ispell.el:
    - Do not redefine `ispell-program-name' if already defined.
    - Improve debugging messages.
  * scripts/Debian/DictionariesCommon.pm.in:
    - Explicitly add " -d $hashname" to $ispellargs if not
      already there. Minor changes in $ispellargs handling.
  * policy/dsdt-policy.xml.in:
    - Tell people to try preserving 'Language' fields used by debconf.
    - Typo fixes
  * 471_ispell.el_hunspell-nil-character-mode.dpatch:
    - New patch to work around hunspell not ignoring
      extended-character-mode string when set from pipe mode. Will
      make sure extended-character-mode is nil for hunspell.
  * debian/dictionaries-common.templates,debian/po/*:
    - Fix lintian 'using-imperative-form-in-templates'.
    - Asturian translation for dictionaries-common debconf
      templates. Thanks to Marcos Alvarez Costales (Closes: #518980).

 -- Bhavani Shankar <email address hidden> Thu, 14 May 2009 08:30:40 +0530

Changed in dictionaries-common (Ubuntu):
status: In Progress → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers